Bug 22611 - Broken symlink
Broken symlink
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael K. Johnson
Aaron Brown
Florence Beta-3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-20 15:34 EST by Wade Minter
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-11 16:15:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Minter 2000-12-20 15:34:00 EST
Doing a custom install, installing almost every category, leaves a broken
symlink.

/lib/modules/2.4.0-0.43.6/build ->
/usr/src/bs/BUILD/kernel24-2.4.0-test11/linux

Should possibly go to /usr/src/linux-2.4.0?
Comment 1 Glen Foster 2001-01-11 16:15:25 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 2 Michael K. Johnson 2001-01-19 12:46:39 EST
Actually, it should be relative, and our current tree has a
relative symlink that is, I think, correct.

Note You need to log in before you can comment on or make changes to this bug.